.fttlogo {
    background-image: url(../images/church-logo.png);
    background-repeat: no-repeat;
    background-size: contain; /* Ajuste l'image pour qu'elle s'adapte au conteneur en respectant ses proportions */
    background-position: center center; /* Centre l'image */
    width: 200px; /* Largeur définie */
    height: 50px; /* Hauteur définie */
}



/* Cache le sous-menu par défaut */
.sub-menu-block {
    display: none;
}

/* Affiche le sous-menu quand is-open est ajouté */
.top-level-link.is-open .sub-menu-block {
    display: block;
}

.first-rich-menu.is-open .sub-mega-menu-second-level {
    display: block;
}


/* Pour les icons du footer */

.social-icon {
    fill: #333; /* Couleur par défaut */
    transition: fill 0.3s ease;
}

.social-icon.twitter-icon {
    fill: #1DA1F2; /* Bleu Twitter */
}

.social-icon.whatsapp-icon {
    fill: #25D366; /* Vert WhatsApp */
}

.social-icon.telegram-icon {
    fill: #0088CC; /* Bleu Telegram */
}

.social-nav__item:hover .social-icon {
    fill: #000; /* Couleur au survol */
}



.well{
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
    box-shadow: 0 9px 24px 0 rgba(151, 160, 204, .12);
}

.well a{
    color:#000;
}
.well a:hover{color: #accc05f0;}
.active {
    font-weight: bold;
    background-color: #accc05f0; /* Change la couleur du texte */
    color: #fff;
}
